BANK FAMA - Bug #206

[FAMA] Merit Increase - Data Tidak Tampil
02/22/2021 05:47 PM - ericsson ericsson

Status: Closed Start date: 02/22/2021
Priority: Normal Due date:

Assignee: ericsson ericsson % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear, Team Dev.
Mohon bantuannya, untuk report merit increase sudah tampil, namun belum get data.

EmployeelD : 20200204
History

#1 - 02/23/2021 06:27 PM - Ade Sofiarani
- Status changed from New to Developing

- Assignee changed from Saswanto Tampan to Ade Sofiarani

#2 - 02/23/2021 06:27 PM - Ade Sofiarani
- File clipboard-202102231827-fmxxp.png added
- Status changed from Developing to QA Test

- Assignee changed from Ade Sofiarani to ericsson ericsson
#3 - 02/23/2021 06:30 PM - ericsson ericsson
- File clipboard-202102231830-il98y.png added
- Status changed from QA Test to Closed
Files

clipboard-202102221745-g6sum.png 81.4 KB 02/22/2021 ericsson ericsson
clipboard-202102231827-fmxxp.png 22.8 KB 02/23/2021 Ade Sofiarani
clipboard-202102231830-il98y.png 77.4 KB 02/23/2021 ericsson ericsson

07/04/2025 22


http://www.tcpdf.org

